# Latest Version
  - 0.6.3 - 0.6.5: 

Weapons / Sentry Optimization. [Quite a lot of changes, check them out in the _Official Weapon ReBalance_ part!]  
Added Spoilers: __level clearance video__, for your reference.

  - 0.6.2: Level/Level-intel optimizations over L2-E1 and L2-E2.

For L2-E1: it's now easier to recognize _which zone to go_ in each reactor wave and estimate _when to go_. Zone_111 Nerfed. 

For L2-E2: Fog condition changes before completing _Extreme_ and after finishing _Overload_ will be further emphasized. Hopefully this may mitigate the problem of "Why my infection is increasing".

  - 0.6.0 L2-E2: Supremacy released.
  - 0.5.0 L2-E1: Gridlock released.

# Rundown 00X Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out intense team cooperation. 

Although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present the level to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update, but we will be grateful if you enjoy playing our works and are expecting more.

# No new stuff
Unlike other awesome Modded Rundowns, Rundown __Legacy__ does not contain any new weapons or enemy variants - All the threats you would encounter are those already presented in the official rundown. We aim to provide gaming experience resembling the official rundowns. All weapons in the previous rundown would also be available.

# Official weapon rebalance
As many veterans agree, some of the weapons (especially those in the previous rundowns) in the official rundown are imbalance. We conservatively _buff_ some of these weapons, making them more powerful, phenomenal at handling specific situation. Typically we want to make the main weapon comparable to _Hel Revolver_ in Rundown 4, which turns out to be an extremely powerful weapon.

* Choke Mod Shotgun:
  - +) Increase full ammo capacity, with clip size unchanged. (4/28)
  - +) Slightly shorten reload time.

* TechMan Veruta XII (Rundown 4 machine gun):
  - +) Increase base damage.
  - +) Increase full ammo capacity.

* TechMan Arbalist V (Rundown 5 machine gun):
  - +) Increase base damage (8 damage per shot, which is pretty high....).
  - -) Decrease fire rate.
  - -) Decrease precision damage.
  - -) Decrease full ammo capacity. 

* Revolver: 
  - +) Increased full ammo capacity (78 in total)

* Shotgun:
  - +) Decrease shot delay.
  - Increased 1 clip size (8 -> 9).
  - Increased base damage (40 damages per shot).
  - Increased base damage.

* Combat shotgun:
  - -) Decreased per-bullet damage.
  - +) Increased bullets per shot (18 damages per shot)
  - -) Slightly decreased fire rate.

* Assault Rifle:
  - +) Penetrating rounds.

* Bullpup Rifle:
  - +) Increase stagger damage.
  - +) Slightly increase precision damage.
  - +) Increase full ammo capacity.
  - +) Increase clip size.
  - +) Faster reload.
  - +) Piercing round (count limit: 3)

* Rifle [Rundown 3 Specific]:
  - +) Increase base damage. 
  - +) Increase stagger damage.
  - +) Increase full ammo capacity.
  - +) Slightly decrease shot delay (i.e increase fire rate).
  - -) Decrease precision damage.

* Heavy Assault Rifle [Rundown 4 Specific]
  - +) Increase base damage.

* Burst Rifle:
  - +) Increased base damage.
  - +) Increased full ammo capacity.
  - -) Decreased clip size (30->27).

* Carbine:
  - +) Increase base damage.
  - +) Weak piercing round (count limit: 2)
  - +) Increase full ammo capacity.
  - -) Decrease clip size (40 -> 32)

* Double tap rifle:
  - +) Increased clip size (14->16).

* Sniper:
  - +) Increase base damage [Sniper cannot one-tap charger-giant. We hope this may mitigate the problem reasonably.]
  - +) Increase full ammo capacity
  - +) Piercing round (count limit: 3) [Hopefully this may be a reason to squander some bullets onto non-giant enemies in sone situation : D ]
  - -) Decrease precision damage (Still able to one-tap giants and tumors on minibosses)

* Sawed-off Shotgun:
  - +) Faster reload.
  - +) 10 bullets in a single shot (now able to one-shot a charger).

* Pistol:
  - +) Increased clip size.
  - +) Increased full ammo capacity.
  - +) Slightly increase precision damage. 

* _Burst Sentry_: 
  - Slightly modified. Now reliable as in the previous rundowns.

* _Shotgun Sentry_:
  - Modified. Try it out!

* _Mine Deployer_: 
  - Modified. Check it out!

# Levels
Currently this rundown has __8 levels__. It should be able to provide kinda playability:
 - 3 D-tier Levels 
 - 5 E-tier Levels (Layered as L1 and L2. Both are E-Tier)

Note: D1 is not our work. We found it in the game data and realized it was the game data of __R2D2__. We attempted to fix the missing parts and finally found it playable.

# Credit:
 - 0x10101nas.- Game data code. L1-E1 prototype design. L2-E1 primary design.
 - SanXianDaRouBao - D2 prototype design.
 - MemoryI - Level optimization. L1-E2 chief design. L2-E1 Secondary design.
 - TobaCorleone - L1-E3, L2-E2 chief design.
 - Others - Level playthrough, playability tests.

# Spoilers
It's still recommended that you explore the level yourselves, since the first/blind playthrough is also what GTFO the game wanna provide. 

Some level details in the videos may differ from the current version - since they are recorded in the prior versions - but the core gameplay each level provides remains identical.

 - L1-E1: https://www.youtube.com/watch?v=rKJAiRIErWo
 - L1-E2: https://www.youtube.com/watch?v=MUh2gqlAFoM
 - L1-E3: https://www.youtube.com/watch?v=R0qeGq7EN0M
 - L2-E1: https://www.youtube.com/watch?v=LOEn7SSEIdg
 - L2-E2: https://www.youtube.com/watch?v=PaC6PzRRDro

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependency plugins (_Tweaker_ is included in the folder as well. Remove it if you already have your own one).

Or...

->Put _LEGACY_ directory into BepinEx/config, launch the game with MTFO using LegacyLoading.

# Feedback!

Any suggestions are welcomed. Contact me on discord if any problems: __Inas._#7655__